{
  "_id": "TraitDemVampiris00",
  "_key": "!items!TraitDemVampiris00",
  "name": "Vampirisme",
  "type": "capacite",
  "img": "systems/fvtt-mournblade/assets/icons/capacite.webp",
  "effects": [],
  "folder": null,
  "sort": 590000,
  "flags": {},
  "ownership": {
    "default": 0
  },
  "system": {
    "typeCapacite": "demoniaque",
    "description": "<p><strong>Description :</strong> Le Démon est capable de voler de l'énergie vitale à son adversaire à chaque coup qu'il lui porte.</p><p><strong>Effet :</strong> À chaque attaque qu'elle subit, la cible du Démon perd temporairement, en plus de ses points de Santé, un point de Puissance. Ses points de Puissance reviennent à raison d'un point par heure dès lors que la victime s'est éloignée d'au moins une centaine de mètres du Démon.</p>"
  }
}